/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Sample Readme.txt file content */
"Files_SampleReadmeFileContents" = "Unclutterへようこそ\n\nここでは、一時的に必要なフォルダやファイルを置いておくことで、ここを活用してデスクトップを綺麗に保ちましょう。\n\nUnclutterチーム";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ のエイリアス";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "指定されたエイリアスにアクセス権限がありません。";
"Files_AliasAccessPopover_Button_OpenTarget" = "\"%@\"を開く"; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "にて指定されたエイリアスにアクセスする、または";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "指定されたリンクにアクセス権限がありません。";
"Files_SymLinkAccessPopover_LocalAccessText" = "にて指定されたリンクにアクセスする、または";






/* File Storage View */
"Files_NothingFound" = "見つかりません";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "ファイル/フォルダを開けませんでした";
"Files_OpenError_Alert_FileNotFound_Text" = "ファイル/フォルダが見つかりませんでした。";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "%@ アプリケーションを起動できませんでした";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "選択された %@ アプリケーションは、インターネットからダウンロードされたため、システム側の許可が必要です。一度アプリケーションフォルダからアプリケーションを起動後、再度お試しください。";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "ファイルを開けませんでした";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "このファイルは関連付けされたアプリケーションが見つかりませんでした。一度Finderでこのファイルを開いた後、再度お試しください。";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "このエイリアス \"%@\" は、元の項目が見つからなかったため、開けませんでした。";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "エイリアスの削除";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "シンボリックリンクの \"%@\" は、元の項目が見つからなかった、開けませんでした。";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "シンボリックリンクの削除";


/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "ファイル/フォルダを開けませんでした"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "指定されたエイリアスにアクセス権限がありません。"; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "ファイル/フォルダを開けませんでした"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "指定されたリンクにアクセス権限がありません。"; /* Files_SymLinkAccessPopover_Title */







/* Title bar text */
"Files_Title_Default" = "ファイル";
"Files_Title_ReadOnly" = "ファイル - 読み出しのみ";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "同じファイルが既にあります。置き換えますか？";
"Files_OverwriteRequest_Alert_Button_Replace" = "置き換える";
"Files_OverwriteRequest_Alert_Button_Skip" = "スキップ";
"Files_OverwriteRequest_Alert_Button_Stop" = "中止";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "全てに適用";

/* Create new folder */
"Files_CreateNewFolder_Name" = "名称未設定フォルダ";
"Files_CreateNewFolder_Failed" = "新しいフォルダを作成できませんでした";

/* Rename file or folder */
"Files_Rename_Failed" = "名前の変更ができませんでした";

/* Downloads */
"Files_DownloadError_Alert_Title" = "ファイルのダウンロードができませんでした";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "オリジナルの項目が見つかりませんでした。";
"Files_OperationErrorCode_InvalidDestinationFolder" = "指定された項目が見つかりませんでした。";
"Files_OperationErrorCode_OperationFailed" = "処理が中断しました";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "読込中...";
"Files_ItemContextMenu_OpenWith_None" = "<見つかりません>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<見つかりません>";

"Files_ContextMenu_Paste" = "ペースト";

"Files_Archive_NewFileName" = "アーカイブ";

